Subject: Bug is rest?

From: James Hawtin <[email-masked]>
Date: Sun, 9 Mar 1997 11:59:19 GMT

I may not be up to speed yet... ie someone may have already found this,
But in my version of WU-FTPD (2.4) There appears to be a bug when using
STOR.

When using STOR, not append and using REST the file is aways trucated.

James
--
No dinosaurs please we're goffik!  http://plant-eng.lboro.ac.uk/~cgjwh

So all I wanted in the end, was world domination, and a whole lot of money
to spend.  - New Model Army.

Lifes a Joke and Deaths the End, Live in Misery - Net.Goth